body, html {
    width: 100%;
    height: 100%;
}

body {
    background: #262536 url(bg.jpg);
    background-size: cover;
    color: white;
}


#content {
    width: 500px;
    height: 200px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
}

h1, h2, h3 {
    margin: 0; padding: 0; line-height: auto;
}

h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 36px;
    text-align: center;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-align: center;
    font-size: 18px;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-top: 10px;
    font-size: 16px;
    opacity: 0.95;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: white;
    font-size: 12;
    text-decoration: none;
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
}

@media only all and (max-width: 480px)  {
    h1, h2, h3, #content {
        text-align: center;
        width: 95%;
    }

    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 14px;
    }

    a {
         text-align: center;
    }

}